.page-header-dashboard{
    background-color: #0062BD;
    color: white;
    height: 40px;
    font-size: 19px;
    font-family: sans-serif;
    
} 

.title-header-dashboard{
     
    padding: 55px 0px 0px 0px;
} 


.tools-filter-dasborad{
    position: relative !important;      
        
}

.bodylogin {
    height: 100%;
    background: -webkit-linear-gradient(left, rgba(255,0,0,0), rgba(255,0,0,1)); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(right, rgba(255,0,0,0), rgba(255,0,0,1)); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(right, rgba(255,0,0,0), rgba(255,0,0,1)); /* For Firefox 3.6 to 15 */
    background: linear-gradient(to right, rgba(255,0,0,0), rgba(255,0,0,1)); /* Standard syntax (must be last) */
}



 

#match ul{
    list-style-type:none;
    width: 20px;
}

#matchList td:hover {
    background-color: #1a00ff;
    color: white;
    font-weight: bold;
    width: 100%;
    
}
.headertopclients{
    width: 100%;
    color: white;
    background-color: #095c05;
    font-weight: bold;
    height: 30px;
}


.headertopclients a {
    float: right;
}
 

 
.headertopzones{
    width: 100%;
    color: white;
    background-color: #095c05;
    font-weight: bold;
    height: 30px;
}


.headertopzones a {
    float: right;
}


.header-row {
    color :white;
    font-weight: bold;
    font-size: 18px;
    background-color:#364150 ;
    height: 30px;
    margin-top: 1%;
    position: relative;
}
.block-numbers{
    position: relative;
    margin-top: 10px; 
}

.tabstatsreqyesterday{
    color: black;
    font-weight: bold;
    height: 50px;
    width:100%;
    border: 0px solid black;
    background-color: white;

}


#datacount{
    text-align: right;
    float: right;
}


.theadboxstats {
    width:100%;
    text-align: center;
    background-color: red;
    color: white;
    font-weight: bold;
}

 

 
.headerboxstats{
    position: relative;
    color: white;
    text-align: center;
    font-size: 14px;
    font-weight: bold;
    background-color: #003A95;
    height: 5%;
}
.contentboxstats{
    position: relative;
    margin-top: 1%;
    background-color: white;
    color: black;
    font-size: 13px;
    font-weight: bold;
}

.contentfilter{
    position: relative;
    color: black;
    font-size: 13px;
    font-weight: bold;
    background-color: white;
    margin-top: 10px;
    margin-bottom: 15px;
}
 

#tableszones tbody{
    color: black;
    font-size: 16px;
    font-weight: bold;
   
    border-collapse : collapse;
    border: 0px;
    padding: 0px;
}

#headerlinkerror{
    
    color: red ;
    font-size: 36px;
    font-weight: bold;
    
}


.dlg-no-close .ui-dialog-titlebar-close {
display: none;
}

.tdjsgrid {
     
    color : black; 
     max-width: none;
    font-weight: bold;
    font-size: 15px;
     
}

.jsgrid-pager-container {
    display: block !important;
}


.popoverchkzone{
   
    width:auto!important; 
    max-width: none;
}
.popover{
    width:auto!important;
    max-width: none;
     background-color: #FAEADA;
}

#nbrereqdnsfilterdate
 {
    width:auto!important;
    max-width: none;
    
}

.headerextchkdns{
    position: relative;
    width:50%!important;
     background-color: red;
}
 
 
input[type=checkbox].css-checkbox {
	 position:absolute;
         z-index:-1000; 
         left:-1000px; 
         overflow: hidden; 
         clip: rect(0 0 0 0); 
         height:1px; 
         width:1px; 
         margin:-1px; 
         padding:0; 
         border:0;
	
}

input[type=checkbox].css-checkbox + label.css-label {
	padding-left:30px;
	height:25px; 
	display:inline-block;
	line-height:25px;
	background-repeat:no-repeat;
	background-position: 0 0;
	font-size:25px;
	vertical-align:middle;
	cursor:pointer;

}

input[type=checkbox].css-checkbox:checked + label.css-label {
	background-position: 0 -25px;
	}
 label.css-label {
 background-image:url(http://csscheckbox.com/checkboxes/u/csscheckbox_391ce065f36b1460c4845fa9b5173fba.png);
 -webkit-touch-callout: none;
 -webkit-user-select: none;
 -khtml-user-select: none;
 -moz-user-select: none;
 -ms-user-select: none;
 user-select: none;
			}
                        
  .footer-capt { 
    background:#ccc;
    position:absolute;
    bottom:0;
    width:100%;
    padding-top:0;
    height:40px;
    padding-left: 1%;
    text-align: center;
    line-height: 40px;
    font-weight: bold;
               }
               
 .jsgrid-cell {
    overflow: hidden;
}

.reject-logo {
    width: auto;
    max-height: 250px;
}